cwchar File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Functions

wchar_t * | std::wcschr (wchar_t *__p, wchar_t __c)
wchar_t * | std::wcspbrk (wchar_t *__s1, const wchar_t *__s2)
wchar_t * | std::wcsrchr (wchar_t *__p, wchar_t __c)
wchar_t * | std::wcsstr (wchar_t *__s1, const wchar_t *__s2)
wchar_t * | std::wmemchr (wchar_t *__p, wchar_t __c, size_t __n)

## Detailed Description

This is a Standard C++ Library file. You should `#include` this file in your programs, rather than any of the *.h implementation files.

This is the C++ version of the Standard C Library header `wchar.h`, and its contents are (mostly) the same as that header, but are all contained in the namespace `std` (except for names which are defined as macros in C).

Definition in file cwchar.